{
  "app.error.http.INVALID_DATA.ROOM_NAME_TAKEN": "Podana nazwa pokoju jest zajęta. Spróbuj z inną.",
  "app.error.http.INVALID_PLAYER": "Nie można wykopać wskazanego użytkownika.",
  "app.error.http.PLAYERS_LIMIT_REACHED": "Wszystkie miejsca w tym pokoju są juz zajęte.",
  "app.error.http.ROOM_LIMIT_REACHED": "Wszystkie miejsca są już zajęte. Spróbuj stworzyć pokój później.",
  "app.error.http.ROOM_NOT_FOUND": "Wskazany pokój nie istnieje. Sprawdź poprawność wprowadzonych danych i spróbuj ponownie.",
  "app.error.http.ROOM_NOT_OPEN": "Nie można dołączyć do pokoju. Mistrz Gry zablokował do niego dostęp.",
  "app.error.http.ROOM_NO_ACCESS": "Nie masz dostępu do tego pokoju. Sio!",
  "app.error.http.unknown": "Dzwoń po JSONa serwer nie działa! Nie wiemy dlaczego.",
  "app.error.internal.sse.failed": "Nie udało się zaktualizować stanu pokoju. Odśwież stronę w przeglądarce, jeśli problem nie ustąpi, ponownie połącz się z pokojem.",
  "app.error.internal.unknown": "Co za niespodzianka! Aplikacja uległa awarii.",
  "app.title": "Dice Roller",
  "form.error.minlength": "Minimalna długość: {{value}}",
  "form.error.required": "Pole jest wymagane",
  "form.error.unknown": "Niepoprawna wartość",
  "gameMaster.acronym": "MG",
  "gameMaster.gameMasterNickname": "Pseudonim",
  "gameRoom.actualRound": "Aktualna runda",
  "gameRoom.destroyed.info": "Pokój został zamknięty ze względu na bezczynność graczy.",
  "gameRoom.dices": "Dozwolone kości",
  "gameRoom.dices.update": "Aktualizuj",
  "gameRoom.gameLog": "Historia rzutów",
  "gameRoom.gameMaster.nickname": "Mistrz Gry",
  "gameRoom.makeRoll": "Wykonaj rzut",
  "gameRoom.makeRoll.addCount.placeholder": "Liczba kości",
  "gameRoom.makeRoll.disabled.wrongPlayer": "Nie bierzesz udziału w aktywnej rundzie. Rzuty są zablokowane.",
  "gameRoom.makeRoll.keepSelected": "Zachowaj zaznaczone kości po rzucie",
  "gameRoom.makeRoll.roll": "Rzuć",
  "gameRoom.password": "Hasło do pokoju",
  "gameRoom.players": "Gracze",
  "gameRoom.players.count": "{{value}} gracz(y) w pokoju",
  "gameRoom.players.kick": "Wykop",
  "gameRoom.players.kick.confirm": "Czy na pewno chcesz wykopać gracza „{{player}}” z pokoju?",
  "gameRoom.players.kicked.info": "Mistrz Gry wyrzucił Cię z pokoju albo coś poszło nie tak. Połącz się z pokojem podając jego nazwę i hasło lub stwórz własny.",
  "gameRoom.roomName": "Nazwa pokoju",
  "gameRoom.rules": "Zasady w rundzie",
  "gameRoom.rules.dices": "Kości",
  "gameRoom.rules.players": "Gracze",
  "gameRoom.summary": "Podsumowanie",
  "gameRoom.summary.destroyRoom": "Zakończ grę",
  "gameRoom.summary.destroyRoom.confirm": "Czy na pewno chcesz zakończyć grę? Wszystkie dane zostaną utracone.",
  "general.cancel": "Anuluj",
  "general.confirm": "Ok",
  "general.dice.prefix": "K",
  "general.edit": "Edytuj",
  "management.login.password": "Hasło",
  "management.login.submit": "Prześlij",
  "management.login.username": "Login",
  "player.playerNickname": "Pseudonim",
  "startup.createRoom": "Utwórz pokój",
  "startup.createRoom.config": "Ustawienia zaawansowane",
  "startup.createRoom.config.allowRoomJoin": "Zezwalaj na dołączanie",
  "startup.createRoom.config.autoEnableDices": "Aktualizuj kości",
  "startup.createRoom.config.autoEnablePlayers": "Aktualizuj graczy",
  "startup.createRoom.dices.label": "Wybierz kości",
  "startup.createRoom.dices.placeholder": "Dodaj kość",
  "startup.createtRoom.submit": "Utwórz",
  "startup.joinRoom": "Dołącz do pokoju",
  "startup.jointRoom.submit": "Dołącz"
}